import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { EditRatioStarComponent } from './edit-ratio-star.component';

describe('EditRatioStarComponent', () => {
  let component: EditRatioStarComponent;
  let fixture: ComponentFixture<EditRatioStarComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [EditRatioStarComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(EditRatioStarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
